.question-desc, .post-content, html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font-size: 14px !important;
	color: #444444;
}

.admin-bar *, .header-top-nav * {
	color: #ffffff;
}

.question.question-type-normal a:hover {
	text-decoration:none;
}

#footer-bottom {
	min-height: 55px;
}

#wrap {
	position: relative;
	min-height: 100vh;
	padding-bottom:500px;
}

.footer-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 400px;            /* Footer height */
}

p.login-text.no-icon input {
	padding-left: 10px;
}

.navigation li ul li a {
	color: #ffffff;
}

.row.register-form-offset {
	margin-bottom: 25px;
}

.btn-secondary.dropdown-toggle {
	background-color: #2f3239 !important;
}

div.paragraph {
	margin-bottom: 25px;
}

.lost-phone-toggle {
	text-decoration: underline;
	cursor: pointer;
	font-size: 10pt;
	margin-top: 5px;
}

.post.single-post.post-cat, .post.single-post.post-cat .post-inner {
	padding-bottom: 0px;
	text-align:center;
}

.dataTables_length {
	display: none;
}

.filter-surname .option.all {
	display: inline-block;
	background-color:#f9f9f9;
	width: 71px;
	height: 30px;
	line-height: 30px;
	text-align:center;
	margin-left: 7px;
	margin-bottom: 7px;
	cursor:pointer;
}
.filter-surname .option.letter {
	display: inline-block;
	background-color:#f9f9f9;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align:center;
	margin-left: 7px;
	margin-bottom: 7px;
	cursor:pointer;
}

.filter-surname .option.selected {
	background-color:#00A5CF;
}

.active-filters {
	position: absolute;
	top: 15px;
}

.active-filters .filter {
	display: inline-block;
	background-color:#f9f9f9;
	width: 150px;
	height: 30px;
	line-height: 30px;
	text-align:center;
	margin-right: 7px;
}

.datatable-container {
	padding-top: 50px;
}

#DataTables_Table_0_filter {
	position: absolute;
	top: -55px;
	right:0;
}

#DataTables_Table_0_filter input {
	padding: 8px;
	outline: none;
	font-size: 13px;
	font-weight: 600;
	margin: 0;
	width: 150px;
	max-width: 100%;
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 20px;
	color: #2f3239;
	border: 1px solid #dedede;
	-moz-transition: border .25s linear, color .25s linear, background-color .25s linear;
	-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
	-o-transition: border .25s linear, color .25s linear, background-color .25s linear;
	transition: border .25s linear, color .25s linear, background-color .25s linear;
	background: #f3f3f3;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	height: 30px
}

.datatable-init {
	margin-bottom: 25px !important;
}

.question h2 {
	margin-left: 0px !important;
}
.question .question-inner {
	margin-left: 0px !important;
}

.filter-archive-year .item.selected {
	font-weight:bold;
}

.question-type-main {
	position:static;
	width:100%;
	margin-top: -30px;
	margin-bottom: 15px;
	transform:scale(1.04);
	border-radius: 5px;
}

.question .question-date {
	padding-top: 5px;
}

.button.small.signup:not(.color) {
	color: #999999 !important;
}

.main-home-banner-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.latest-news-wrapper {
	background-color: rgba(0,0,0,.4);
	padding: 25px;
	box-shadow: 0px 3px 7px -1px rgb(0 0 0 / 20%);
}

.box_icon a:hover {
	text-decoration: none;
}

.latest-news-wrapper h2, .latest-news-wrapper p {
	color: #eeeeee !important;
}

.image-container-responsive img {
	width: 100%;
	height: 230px;
}

h2.main-style {
	border-bottom: 2px solid #dedede;
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 26px;
	font-weight: bold;
	color: #00A5CF;
	margin-bottom: 30px;
}

.custom-fotorama-container {
	position: fixed;
	width: 100%;
	height: 100%;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:998;
	background-color: rgba(0,0,0,.9);
}

.custom-fotorama-inner {
	position: absolute;
	width: 792px;
	max-width:100%;
	height: 652px;
	max-height: 100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
}

.custom-fotorama-close {
	position: absolute;
	width: 20px;
	height: 20px;
	top:-40px;
	right:-40px;
	z-index:999;
	color: #fff;
    font-size: 16pt;
	cursor: pointer;
}

.copyrights {
	color: #c2c8d4;
}

#header .logo img {
	height: 70px;
}

#header {
	background-color: #00A5CF;
}

#header-top {
	background-color: #353940;
}

.navigation > ul li.active, .navigation > ul li:hover, .navigation > ul li:hover a {
	background-color: #353940 !important;
	border-radius: 3px;
}

.header-top-nav {
	color: #FFF;
	
}
.header-top-nav a,.header-top-nav li:hover * {
	color: #FFF !important;
}

.breadcrumbs {
	display: none;
}

.related-posts li a.active, .related-posts li a.active i {
	color: #00A5CF;
}

/*
.container.main-content:not(.no-extra-padding) {
	padding-top: 50px;
}
*/

.container.main-content:not(.no-extra-padding-new) {
	padding-top: 50px;
}

.gallery-styling {
	display:flex;
}

.gallery-styling > div {
	margin-bottom: 25px;
}

.gallery-styling > div .post.single-post {
	height:100%;
	padding-bottom: 0;
}

.gallery-styling > div .post.single-post h2 {
	min-height: 68px;
	padding-bottom: 0;
}

.gallery-styling > div .post.single-post .post-img {
	height: 150px;
}

.publication-styling {
	display:flex;
}

.publication-styling > div {
	margin-bottom: 25px;
}

.publication-styling > div .post.single-post {
	height:100%;
	padding-bottom: 0;
}

.publication-styling > div .post.single-post h2 {
	min-height: 98px;
	padding-bottom: 0;
}

.publication-styling > div .post.single-post .post-img {
	height: 250px;
}

.object-fit {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.related-item h3 {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

footer .related-item h3 {
	padding-top: 5px;
	padding-bottom: 0px !important;
	border-bottom: none;
}
footer .related-item p {
	margin-top: 0px !important;
}

.post-title {
	font-size: 18px;
}

.navigation_mobile_click {
	border: 0;
	background-color: transparent;
	color:#00A5CF;
}

.main-title-above-content {
	margin-top: 15px;
	margin-bottom: 35px;
}

.main-title-above-content span {
	display:block;
	font-weight:normal;
	font-size: 10pt;
}

.question-type-normal.question h2, .question-type-poll.question h2 {
	padding-top: 5px;
}

.edit-data-toprow {
	position:relative; 
	top: -75px;
}

.sidebar {
	margin-top: 0px !important;
}

.post-content {
	margin: 0;
}

.page-content {
	position: relative;
}

p a, li a, a:hover, .button.normal:hover, span.color, #footer a:hover, .widget a:hover, .question h3 a:hover, .boxedtitle h1 a:hover, .boxedtitle h2 a:hover, .boxedtitle h3 a:hover, .boxedtitle h4 a:hover, .boxedtitle h5 a:hover, .boxedtitle h6 a:hover, .box_icon:hover span i, .color_default, .navigation_mobile > ul a:hover, .navigation_mobile > ul li ul li:hover:before, .post .post-meta .meta-author a:hover, .post .post-meta .meta-categories a:hover, .post .post-meta .meta-comment a:hover, .question h2 a:hover, .question-category a:hover, .question-reply:hover i, .question-category a:hover i, .question-comment a:hover, .question-comment a:hover i, .question-reply:hover, .post .post-meta .meta-author:hover a, .post .post-meta .meta-author:hover i, .post .post-meta .meta-categories:hover a, .post .post-meta .meta-categories:hover i, .post .post-meta .meta-comment:hover a, .post .post-meta .meta-comment:hover i, .post-title a:hover, .question-tags a, .question .question-type, .comment-author a:hover, .comment-reply:hover, .user-profile-widget li a:hover, .taglist .tag a.delete:before, .form-style p span.color, .post-tags, .post-tags a, .related-posts li a:hover, #footer.footer_light_top .related-posts li a:hover, .share-inside, .share-inside-warp ul li a:hover, .user-points .question-vote-result, .navigation > ul > li > a > .menu-nav-arrow, #footer-bottom a, #footer .related-item span, .widget_twitter ul li:before, #footer .widget_twitter .tweet_time a, .widget_highest_points li h6 a, .rememberme label, .login-text i, .login-password i, .question-tags, .question-tags i, .panel-pop h2, input[type="text"], input[type="password"], input[type="email"], textarea, select, .panel-pop p, .main-content .page-content .boxedtitle.page-title h2, .fakefile button, .login p, .login h2, .contact-us h2, .share-inside i, #related-posts h2, .comment-reply, .post-title, .post-title a, .user-profile h2, .stats-head, .block-stats-1, .block-stats-2, .block-stats-3, .block-stats-4, .user-question h3 a, .icon_shortcode .ul_icons li, .testimonial-client span, .box_icon h1, .box_icon h2, .box_icon h3, .box_icon h4, .box_icon h5, .box_icon h6, .widget_contact ul li i, #footer.footer_light_top .widget a:hover {
	color: #495057;
}

.form-style textarea {
	font-size: 9pt;
}

#footer-bottom a {
	color: #00A5CF;
}

.post-meta {
	height: auto;
}

.single-post .post-inner {
	padding-bottom: 0px;
}

.home-icon-bar {
	text-align:center;
	background-color: #353940;
	margin-bottom:75px;
	box-shadow: 0px 3px 7px -1px rgb(0 0 0 / 20%);
}

.home-icon-bar .inner-block {
	border-radius: 100px;
	padding-top: 35px;
	padding-bottom: 30px;
}

.home-icon-bar i, .home-icon-bar svg {
	color: #eeeeee;
	font-size: 40px !important;
	width: 50px;
}

.home-icon-bar strong {
	display:block;
	color: #ffffff;
	font-size: 30px !important;
	margin-top: 15px;
	margin-bottom: 5px;
}

.home-icon-bar span {
	color: #eeeeee;
}

.ask-me {
	margin-bottom: 0px !important;
	box-shadow: 0px 3px 7px -1px rgb(0 0 0 / 20%);
}

.readmore-button {
	margin-top: 10px;
}

.ask-me.main-home-banner-bg {
	padding-top: 250px;
}

@media only screen and (max-width: 1200px) {
	.publication-styling > div .post.single-post .post-img {
		height: 150px;
	}

	.gallery-styling > div .post.single-post .post-img {
		height: 100px;
	}

}

@media only screen and (min-width:992px) {
	.main-back-btn {
		position: absolute;
		top:20px;
		left:0;
	}
}

@media only screen and (max-width: 1007px) {
	#header .parent-list ul {
		overflow: visible !important;
		display:block !important;
		transition:0s all !important;
		height: auto !important;
	}
}

@media only screen and (max-width: 992px) {
	.publication-styling > div .post.single-post .post-img {
		height: 100px;
	}

	.gallery-styling > div .post.single-post .post-img {
		height: 100px;
	}
	
	.post-title {
		font-size: 12px;
		line-height: 18px;
	}
	
	.publication-styling > div .post.single-post h2 {
		min-height: 58px;
	}
	
	.image-container-responsive img {
		height: 270px;
	}
	
	.post-inner .image-container-responsive img {
		margin-top: 25px;
	}
	
	.mobile-extra-margin {
		margin-top: 25px !important;
	}
	
	.home-icon-bar i, .home-icon-bar svg {
		font-size: 35px !important;
		width: 44px;
	}

	.home-icon-bar strong {
		font-size: 25px !important;
	}
	
	.home-icon-bar span {
		font-size: 12px !important;
		line-height: 15px !important;
		display:block;
	}
}

@media only screen and (max-width: 478px) {
	.question .question-date {
		padding-top: 10px;
		padding-left: 25px;
	}
}

@media only screen and (max-width: 768px) {
	.ask-me.main-home-banner-bg {
		padding-top: 50px;
	}

	.home-icon-bar i, .home-icon-bar svg {
		font-size: 25px !important;
		width: 34px;
	}

	.home-icon-bar strong {
		font-size: 20px !important;
	}
	
	.home-icon-bar span {
		font-size: 11px !important;
		line-height: 13px !important;
		display:block;
	}

	#header .navigation_mobile {
		margin-top: -60px;
	}

	.mobile-extra-margin {
		margin-top: 0px !important;
	}
	
	.edit-data-toprow {
		position:relative;
		top:-10px;
	}

	.question-type-normal .question-type-main, .question-type-poll .question-type-main {
		left: 0 !important;
		width: 100% !important;
		top:-10px;
		max-width: 100% !important;
		text-align:center;
		transform: scale(1.04);
		border-radius: 5px;
	}
	
	.sidebar.collapse-mobile {
		margin-bottom: 25px;
		cursor:pointer;
	}
	
	h2.mobile-extra-padding {
		padding-top: 25px !important;
	}
	
	.sidebar.collapse-mobile .related-posts, .sidebar.collapse-mobile .filter-archive-year {
		display:none;
	}
	
	.sidebar.collapse-mobile.collapsed h3 {
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
		border-bottom: 0 !important;
	}
	
	.custom-fotorama-inner {
		padding: 25px;
		padding-top: 100px;
	}
	
	.custom-fotorama-close {
		top: 20px;
		right: 20px;
	}
	
	.publication-styling > div .post.single-post .post-img {
		height: 180px;
	}
	
	.gallery-styling > div .post.single-post .post-img {
		height: 150px;
	}
	
	.post-title {
		font-size: 18px;
		line-height: 26px;
	}
	
	.main-title-above-content {
		margin-bottom: 25px !important;
		font-size: 20px;
	}

	#wrap {
		position: relative;
		min-height: 0;
		padding-bottom:0px !important;
	}

	.footer-wrapper {
	  position: static;
	  bottom: 0;
	  width: 100%;
	  height: auto;            /* Footer height */
	}
	
	#header .logo {
		text-align:left !important;
	}
	
	#header .logo img {
		height: 55px;
	}
	
	.image-container-responsive img {
		height: 220px;
		margin-bottom: 25px;
	}
}

.header-top-nav li::after {
	content: "";
}

.row {
	clear:both;
}